<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'dz', version '3.11'.
 *
 * @package     block_section_links
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'ལས་ཡར་འཕར';
$string['incby1_help'] = 'འ་ནི་འདི་ སྡེ་ཚན་མཐུད་བྲེལ་འབདཝ་ད་ གསལ་སྟོན་འབད་མི་ ཡར་སེང་འབད་མི་གནས་ཐངའདི་ཨིན།';
$string['incby2'] = 'ལས་ཡར་འཕར་ཐབས་གཞན།';
$string['incby2_help'] = 'འ་ནི་འདི་ སྡེ་ཚན་མཐུད་བྲེལ་འབདཝ་ད་ གསལ་སྟོན་འབད་མི་ ཡར་སེང་འབད་མི་གནས་ཐངའདི་ཨིན།';
$string['jumptocurrenttopic'] = 'ད་ལྟོའི་གནད་དོན་ལུ་མཆོང་ད།';
$string['jumptocurrentweek'] = 'ད་ལྟོའི་བདུན་ཕྲག་ལུ་མཆོང་ད།';
$string['numsections1'] = 'དབྱེ་ཚན་ཚུའི་གྱངས་ཁ་';
$string['numsections1_help'] = 'སློབ་ཚན་ནང་གི་ སྡེ་ཆན་ཨང་གྲངས་འདི་ ཡར་སེང་གནས་གོང་འདི་ནང་ལྷོདཔ་ད་ གནས་གོང་འདི་ལག་ལེན་འཁབ་ཨིན།';
$string['numsections2'] = 'ཐབས་གཞན་དབྱེ་ཚན་གྱངས་ཁ་ཚུ་';
$string['numsections2_help'] = 'སློབ་ཚན་ནང་གི་ སྡེ་ཆན་ཨང་གྲངས་འདི་ ཡར་སེང་གནས་གོང་འདི་ནང་ལྷོདཔ་ད་ གནས་གོང་འདི་ལག་ལེན་འཁབ་ཨིན།';
$string['pluginname'] = 'དབྱེ་ཚན་འབྲེལ་ལམ་ཚུ།';
$string['section_links:addinstance'] = 'དབྱེ་ཚན་འབྲེལ་ལམ་ཚུའི་ སྡེབ་ཚན་གསརཔ གཅིག་ཁ་སྐོང་རྐྱབས།';
$string['topics'] = 'གནད་དོན་ཚུ།';
$string['weeks'] = 'བདུན་ཕྲག་ཚུ།';
