<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'dz', version '3.11'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['RPC_HTTPS_SELF_SIGNED'] = 'ཨེཆ་ཊི་ཊི་པི་ཨེས་ (རང་གིས་- མིང་རྟགས་བཀོད་ཡོདཔ་)';
$string['RPC_HTTPS_VERIFIED'] = 'ཨེཆ་ཊི་ཊི་པི་ཨེས་(མིང་རྟགས་བཀོད་ཡོདཔ་)';
$string['RPC_HTTP_PLAINTEXT'] = 'ཨེཆ་ཊི་ཊི་པི་ གསང་བཟོ་མེདཔ་';
$string['RPC_HTTP_SELF_SIGNED'] = 'ཨེཆ་ཊི་ཊི་པི་(རང་གིས་- མིང་རྟགས་བཀོད་ཡོདཔ་)';
$string['RPC_HTTP_VERIFIED'] = 'ཨེཆ་ཊི་ཊི་པི་(མིང་རྟགས་བཀོད་ཡོདཔ་)';
$string['aboutyourhost'] = 'ཁྱོད་རའི་སར་བར་གྱི་སྐོར་ལས།';
$string['accesslevel'] = 'འཛུལ་སྤྱོད་གནས་རིམ།';
$string['addhost'] = 'གནསཔ་ཁ་སྐོང་བརྐྱབ།';
$string['addnewhost'] = 'གནསཔ་གསརཔ་ཅིག་ཁ་སྐོང་བརྐྱབ།';
$string['addtoacl'] = 'འཛུལ་སྤྱོད་ཚད་འཛིན་ལུ་ཁ་སྐོང་བརྐྱབ།';
$string['allhosts'] = 'གནསཔ་ཚུ་ཆ་མཉམ།';
$string['allhosts_no_options'] = 'གནསཔ་སྣ་མང་ཚུ་བལྟ་བའི་ཚེ་ དགའ་གདམ་ཚུ་ཐོབ་མི་ཚུགས།';
$string['allow'] = 'བཅུག';
$string['applicationtype'] = 'གློག་རིམ་དབྱེ་བ།';
$string['authfail_nosessionexists'] = 'དབང་སྤྲོད་ལུ་འཐུས་ཤོར་བྱུང་ཡོདཔ་: ཨེམ་ནེཊི་ལཱ་ཡུན་འདི་མིན་འདུག།';
$string['authfail_sessiontimedout'] = 'དབང་སྤྲོད་ལུ་འཐུས་ཤོར་བྱུང་ཡོདཔ་: ཨེམ་ནེཊི་ལཱ་ཡུན་ངལ་མཚམས་བྱུང་ཡོདཔ།';
$string['authfail_usermismatch'] = 'དབང་སྤྲོད་ལུ་འཐུས་ཤོར་བྱུང་ཡོདཔ་: ལག་ལེན་པ་མཐུན་སྒྲིག་མེདཔ།';
$string['authmnetdisabled'] = 'ཨེམ་ནེཊི་ཡོངས་འབྲེལ་ <em>དབང་སྤྲོད་ plugin་</em>འདི <strong>ལྕོགས་མིན་བཟོ་ཡོདཔ</strong>།';
$string['badcert'] = 'འདི་ནུས་ཅན་ལག་ཁྱེར་ཅིག་མེད་པས།';
$string['certdetails'] = 'ནུས་ཅན་ལག་ཁྱེར་གྱི་ རྒྱས་བཤད་པཚུ';
$string['configmnet'] = 'ཨེམ་ནེཊི་ གིས་ འདི་སར་བར་དང་ གཞན་སར་བར་ ཡང་ན་ ཞབས་ཏོག་ཚུ་ བརྡ་སྤྲོད་འབད་བཅུག་ཨིན།';
$string['couldnotgetcert'] = '<br />{$a} <br />་ལུ་ ལག་ཁྱེར་ཅིག་ཡང་མ་ཐོབ།  ཧོསཊ་འདི་ཤུགས་མེདཔ་དང་ཡང་ན་ བདེན་མེདཔ་སྦེ་རིམ་སྒྲིག་འབད་འབདཝ་འོང་།';
$string['couldnotmatchcert'] = 'ལག་ཁྱེར་འདི་ ད་ལྟོ་ ཝེབ་སར་བར་གྱིས་དཔེ་སྐྲུན་འབད་མི་དང་གཅིག་ཁར་ མཐུན་སྒྲིག་མི་སྦེ་བས།';
$string['courses'] = 'སློབ་ཚན་ཚུ།';
$string['courseson'] = 'ཐོག་ལུ་ སློབ་ཚན་ཚུ་';
$string['current_transport'] = 'ད་ལྟོའི་སྐྱེལ་འདྲེན';
$string['currentkey'] = 'ད་ལྟོའི་མི་མང་ལྡེ་མིག་བུ།';
$string['databaseerror'] = 'གནས་སྡུད་གཞི་རྟེན་ལུ་ཁ་གསལ་འབྲི་མ་ཚུགས།';
$string['deleteaserver'] = 'སར་བར་གཅིག་བཏོན་གཏང་དོ།';
$string['deletedhostinfo'] = 'གནསཔ་འདི་་ཏོན་གཏང་ཡོདཔ། ཁྱོད་བཏོན་བཤོལ་འབད་བ་ཅིན་བཏོན་གཏང་ཡོདཔ་པའི་གནས་ཚད་འདི་ཕར་ལོག་\'མེན\'་ལུ་བཟོ།';
$string['deletedhosts'] = 'ཏོན་གཏང་ཡོད་པའི་གནསཔ་ཚུ་:{$a}';
$string['deletehost'] = 'གནསཔ་བཏོན་གཏང།';
$string['deletekeycheck'] = 'ལྡེ་མིག་འདི་བཏོན་གཏང་ནི་ལུ་ཁྱོད་ངེས་བདེན་ཨིན་ན?';
$string['deleteoutoftime'] = 'ལྡེ་མིག་བཏོན་གཏང་ནི་གི་དོན་ལུ་ ཁྱོད་ལུ་སྐར་ཆ་ ༦༠ ཡོད་མི་འདི་རྗོགས་ཡོདཔ་ལས་ ལོག་འགོ་བཙུགས་གནང་།';
$string['deleteuserrecord'] = 'SSO ACL: ལག་ལེན་པ་ \'{$a->user}\' ལས {$a->host} གི་དྲན་ཐོ་འདི་བཏོན་གཏང་།';
$string['deletewrongkeyvalue'] = 'འཛོལ་བ་ཅིག་བྱུང་ཡོདཔ། ཁྱོད་ཀྱིས་ ཁྱོད་རའི་ སར་བར་གྱི་ SSL ལྡེ་མིག་འདི་བཏོན་གཏང་ནི་ལུ་འབད་རྩོལ་མ་བསྐྱེད་པ་ཅིན་ ཁྱོད་ལུ་ངན་པའི་སྐྱོན་བརྐྱབ་ནིའི་ཉེན་ཁ་ཡོད། བྱེད་ལས་ཅིག་ཡང་མ་འབྱུང་བས།';
$string['deny'] = 'ཉན་མི་བཏུབ';
$string['description'] = 'འགྲེལ་བཤད།';
$string['duplicate_usernames'] = 'ང་བཅས་ཀྱིས་ ཁྱོད་ཀྱི་ལག་ལེན་པའི་ཐིག་ཁྲམ་ནང་ཡོད་པའི་ "mnethostid" དང་ "ལག་ལེན་པའི་མིང་" གུ་ ཟུར་ཐོ་ཅིག་གསར་བསྐྲུན་འབད་ནི་ལུ་འཐུས་ཤོར་བྱུང་ཡོད། <br />འདི་བཟུམ་ <a href="{$a}" target="_blank">ཁྱོད་ཀྱི་ལག་ལེན་པའི་ཐིག་ཁྲམ་ནང་ ལག་ལེན་པའི་མིང་རྫུན་མ་ཡོད་པ་ཅིན་འོང་སྲིད</a>། ཁྱོད་ཀྱི་དུས་མཐུན་བཟོ་ནི་འདི་ མཐར་འཁྱོལ་ཅན་སྦེ་རྫོགས་ཚུགས། <br />གོང་ལུ་ཡོད་པའི་འབྲེལ་ལམ་ལུ་ཨེབ་གཏང་སྦེ་དེ་ དཀའ་ངལ་འདི་སེལ་ཐབས་ཀྱི་བསླབ་སྟོན་འདི་ ཝིན་ཌོ་གསརཔ་ཅིག་ནང་འབྱུང་འོང། ཁྱོད་ཀྱིས་འདི་ དུས་མཐུན་བཟོ་བའི་མཇུག་ལུ་བལྟ་ད།<br />';
$string['enabled_for_all'] = '(ཞབས་ཏོག་འདི་ གནསཔ་ཆ་མཉམ་གྱི་དོན་ལུ་ལྕོགས་ཅན་བཟོ་ཡོད)།';
$string['enterausername'] = 'ལྷོད་རྟགས་ཀྱིས་ཁ་ཕྱེ་སྟེ་ ལག་ལེན་པའི་མིང་ཡང་ན་ ལག་ལེན་པའི་མའི་ཚུ་གི་ཐོ་ཡིག་ཚུ་བཙུགས་གནང་།';
$string['error7020'] = 'འདི་བཟུམ་པའི་འཛོལ་བ་ སྤྱིར་གཏང་གི་ དཔེར་ན་ http://www.yoursite.com གི་ཚབ་ལུ་ http://yoursite.com བཟུམ་པའི་ཕྱི་འགྱུར་གྱི་དྲན་ཐོ་ཅིག་ཐག་རིང་གི་ས་ཁོངས་འདི་གིས་ ཁྱོད་ལུ་གསར་བསྐྲུན་འབད་བའི་སྐབས་ འབྱུངམ་ཨིན། ཁྱོད་ཀྱིས་ ཁྱོད་རའི་ wwwroot(config.php ནང་ཁ་གསལ་ལྟར་) དང་གཅིག་ཁར་ ཐག་རིང་ས་ཁོངས་ཀྱི་བདག་སྐྱོང་ལུ་ ཁྱོད་རའི་གནད་མཛོད་ཀྱི་དྲན་ཐོ་འདི་དུས་མཐུན་བཟོ་དགོ་པའི་སྐོར་ལས་སླབ་དགོ';
$string['error7022'] = 'ཁྱོད་ཀྱི་ ཐག་རིང་ས་ཁོངས་ལུ་གཏང་བའི་འཕྲིན་དོན་འདི་ གསང་བཟོ་ལེག་ཤོམ་སྦེ་བཟོ་ཡོད་རུང་ མིང་རྟགས་མ་བཀོད་པས། འ་ནི་འདི་མ་པ་ལས་མ་བསམ་མི་ཅིག་ཨིན་པས་ འདི་བཟུམ་འབྱུང་མ་ཅིན་ ཁྱོད་ཀྱིས་ (མུ་ཌེལ་ཐོན་རིམ་གྱི་སྐོར་ལས་ དྲི་བ་ཚུ་ནང་ཡང་ན་ལ་སོགས་པ་ཚུ་ནང་སྦེ་ བརྡ་དོན་གང་མང་བྱིན་ཏེ)རྐྱེན་ཅིག་བསྡུ་གསོག་འབད་དགོ';
$string['error7023'] = 'ཐག་རིང་ས་ཁོངས་འདི་གིས་ ཁྱོད་ཀྱི་འཕྲིན་དོན་འདི་ ཁྱོད་རའི་ས་ཁོངས་ཀྱི་དོན་ལུ་བཞག་ཡོད་པའི་དྲན་ཐོ་ནང་ཡོད་པའི་ལྡེ་ཡིག་ཆ་མཉམ་དང་གཅིག་ཁར་གསང་བཤོལ་འབད་ནི་ལུ་བརྩོན་ནུག། འདི་ཚུ་ག་ར་འཐུས་ཤོར་བྱུང་ནུག། ཁྱོད་ཀྱིས་ ཐག་རིང་ས་ཁོངས་དང་ཅིག་ཁར་ལག་ཐོག་སྦེ་ལྡེ་ཡིག་འབད་དེ་ དཀའ་ངལ་འདི་སེལ་ཚུགསཔ་འོང་། འ་ནི་འདི་ ཁྱོད་ ཐག་རིང་ས་ཁོངས་དང་གཅིག་ཁར་འབྲེལ་བ་ཟླཝ་སྦེ་བཞག་མ་ཚུགཔ་ད་འབྱུངམ་ཨིན།';
$string['error7024'] = 'ཁྱོད་ཀྱིས་ ཐག་རིང་ས་ཁོངས་ལུ་ གསང་བཟོ་མིན་པའི་འཕྲིན་དོན་ཅིག་གཏང་པ་ཅིན་ ཐག་རིང་ས་ཁོངས་ཀྱིས་ འཕྲིན་དོན་འདི་དང་ལེན་མི་འབད། འ་ནི་འདི་རེ་འདོད་མེད་མི་ཅིག་ཨིནམ་ལས་ འདི་བཟུམ་འབྱུང་བ་ཅིན་ ཁྱོད་ཀྱིས་བག་སྦེ་(དྲི་བ་ ལ་སོགས་པ་ཚུ་ནང་ མུ་ཌེལ་ཐོན་རིམ་དེའི་སྐོར་ལས་ བརྡ་དོན་གང་མང་བྱིན་ཏེ)སྙན་ཞུ་འབད་དགོ';
$string['error7026'] = 'ཁྱོད་ཀྱི་འཕྲིན་དོན་ལྡེ་ཡིག་དང་གཅིག་ཁར་རྟགས་བསྐལ་ཡོད་མི་འདི་ ཁྱོད་ཀྱི་སར་བར་གྱི་དོན་ལུ་ ཐག་རིང་གནད་མཛོད་གི་ཡིག་སྣོད་ནང་ཡོད་པའི་ལྡེ་ཡིག་དང་གཅིག་ཁར་མི་མཐུན་པས། ཨིན་རུང་ ཐག་རིང་གནད་མཛོད་གིས་ ཁྱོད་ཀྱི་ད་ལྟོའི་ལྡེ་ཡིག་འདི་ལེན་ནི་དཔའ་བཅམ་ཡོད་རུང་ འཐུས་ཤོར་བྱུང་ཡོད། དེ་འབད་བ་ལས་ ལག་ཐོག་ ཐག་རིང་གནད་མཛོད་དང་གཅིག་ཁར་ལྡེ་ཡིག་ལོག་བཙུགས་སྟེ་ བལྟ་གནང་།';
$string['error709'] = 'ཐག་རིང་ས་ཁོངས་འདི་གིས་ ཁྱོད་ལས་ ཨེསི་ཨེསི་ཨེལ་ ལྡེ་ཡིག་ལེན་ནི་ལུ་འཐུས་ཤོར་བྱང་ཡོད།';
$string['eventaccesscontrolcreated'] = 'འཛུལ་སྤྱོད་ ཚད་འཛིན་གསར་བསྐྲུན་འབད་ཡོད་';
$string['eventaccesscontrolupdated'] = 'འཛུལ་སྤྱོད་ ཚད་འཛིན་དུས་མཐུན་བཟོ་ཡོད་';
$string['expired'] = 'ལུ་ཡོལ་ཡོད་པའི་ལྡེ་ཡིག་འདི་';
$string['expires'] = 'ཚུན་ཚོད་ནུས་ཅན་འདུག།';
$string['expireyourkey'] = 'ལྡེ་ཡིག་འདི་བཏོན་གཏང།';
$string['expireyourkeyexplain'] = '(སྔོན་སྒྲིག་གིས་སྦེ་) ཁྱོད་ཀྱི་ལྡེ་ཡིག་ཚུ་ ཉིནམ་༢༨ ལུ་ཚར་རེ་ མུ་ཌེལ་
་གྱིས་རང་བཞིན་གྱིས་སྦེ་བསྒྱིར་འོང་ དེ་འབདཝ་ད་ ལྡེ་ཡིག་འདི་གི་ཚུ་ཚོད་འདི་ནམ་རང་དུས་ཡོལ་གཏང་དགོ་རུང་ ལག་ཐོག་ལུ་དུས་ཡོལ་གཏང་ནིའི <em>་གདམ་ཁ་</em>འདི་ཁྱོད་ལུ་ཡོད། ཁྱོད་ཀྱིས་ ལྡེ་ཡིག་འདི་ནང་འགྲིགས་འབད་ཡོདཔ་ཁས་ལེན་པ་ཅིན་རྐྱངམ་ཅིག་ཕན་ཐོགས་ཡོད། ཚབ་བཙུགས་ཅིག་འདི་འཕྲོ་ལས་རང་བཞིན་གྱིས་འཐོན་འོང་། <br /> ལྡེ་ཡིག་འདི་བཏོན་གཏང་པ་ཅིན་ ཁྱོད་ཀྱིས་ བདག་སྐྱོང་རེ་བཞིན་དང་འབྲེལ་བ་འཐབ་སྟེ་ ལྡེ་ཡིག་གསརཔ་འདི་མ་བྱིན་ཚུན་ མུ་ཌེལ་གཞན་ཚུ་གིས་ ཁྱོད་དང་གཅིག་ཁར་ བརྡ་དོན་སྤྲོད་མི་ཚུགས།';
$string['exportfields'] = 'ཕྱིར་འདྲེན་འབད་ནིའི་ས་སྒོ་ཚུ་';
$string['failedaclwrite'] = '\'{$a}\' ལག་ལེན་པའི་དོན་ལུ་ ཨེམ་ནེཊི་ མཛུལ་སྤྱོད་ཚད་འཛིན་ཐོ་ཡིག་འབྲི་ནི་ལུ་ འཐུས་ཤོར་བྱུང་ཡོད།';
$string['findlogin'] = 'ནང་བསྐྱོད་འཚོལ།';
$string['forbidden-function'] = 'ཨ་ཕི་ལས་འགན་འདི་ ཨར་པི་སི་ གི་དོན་ལུ་ལྕོགས་ཅན་བཟོ་དེ་མེདཔ།';
$string['forbidden-transport'] = 'ཁྱོད་ཀྱིས་ སྐྱེལ་འདྲེན་ཐབས་ལམ་འདི་ལུ་བརྩོན་མི་འདི་ལུ་གནང་བ་མེད།';
$string['forcesavechanges'] = 'བསྒྱུར་བཅོས་ཚུ་སྲུང,་ནི་ལུ་བང་བཙོང་འབད།';
$string['helpnetworksettings'] = 'ནང་འཁྱོད་ ཨེམ་ནེཊི་རྒྱུད་འབྲེལ་འཐབ་ནི་འདི་རིམ་སྒྲིག་འབད';
$string['hidelocal'] = 'ནང་འཁྱོད་ལག་ལེན་པ་ཚུ་སྦ་བཞག';
$string['hideremote'] = 'ཐག་རིང་ལག་ལེན་པ་ཚུ་སྦ་བཞག';
$string['host'] = 'རྩ་བོ།';
$string['hostcoursenotfound'] = 'གནསཔ་ཡང་ན་སློབ་ཚན་འདི་འཚོལ་མ་ཐོབ།';
$string['hostdeleted'] = 'གནསཔ་བཏོན་གཏང་ཡོད་';
$string['hostexists'] = 'གནསཔ་ དེ་དང་གནསཔ་གི་མིང་གཅིག་ཁར་ཡོད་པའི་དྲན་ཐོག་ཅིག་ཧེ་མ་ལས་རང་འདུག (ཡང་ན་བཏོན་གཏང་འིང་ག་མི་ཤེས) དྲན་ཐོག་དེ་ཞུན་དག་འབད་ནི་དོན་ལས་<a href="{$a}">ནཱ་ལུ་ཨེབ་གཏང</a>';
$string['hostlist'] = 'གནསཔ་ཚུ་ཡོངས་འབྲེལ་ཐོ་བཀོད་ཡིདཔ།';
$string['hostname'] = 'རྩ་བོའི་མིང་།';
$string['hostnamehelp'] = 'ཡོངས་སུ་རྫོགས་པར་ཁྱད་ཆོས་ཚང་མི་མཐའ་འཁོབ་རྩ་བོ། དཔེར་ན་ www.example.com';
$string['hostnotconfiguredforsso'] = 'སར་བར་འདི་ ཐག་རིང་ནང་བསྐྱོད་ཀྱི་དོན་ལུ་རིམ་སྒྲིག་མ་འབད།';
$string['hostsettings'] = 'གནསཔ་གི་ གཞི་སྒྲིག་ཚུ།';
$string['http_self_signed_help'] = 'གནསཔ་ཐག་རིང་གུ་ རང་གིས་རྟགས་བཀོད་ཡོད་མི་ DIY ཨེསི་ཨེསི་ཨེལ་ ལག་ཁྱེར་ལག་ལེན་འཐབ་ཐོག་ལས་ འབྲེལ་མཐུད་འབད་ནིའི་གནང་བ་བྱིན';
$string['http_verified_help'] = 'གནསཔ་ཐག་རིང་གུ་ པི་ཨེཆ་པི་ ནང་ བདེན་སྦྱོར་འབད་ཡོད་མི་ ཨེསི་ཨེསི་ཨེལ་ལག་ཁྱེར་ལག་ལེན་འཐབ་ཐོག་ལས་ འབྲེལ་མཐུན་འབད་ནིའི་གནང་བ་བྱིན་ དེ་འབདཝ་ད་ ཨེཆ་ཊི་ཊི་པི་ (ཨེཆ་ཊི་ཊི་པི་ཨེས་ མེན)';
$string['https_self_signed_help'] = 'ཐག་རིང་གནསཔ་གི་ པི་ཨེཆ་པི་ ནང་ http གུ་  རང་གིས་རྟགས་བཀོད་ཡོད་མི་DIY ཨེསི་ཨེསི་ཨེལ་ ལག་ལེན་འཐབ་ཐོག་ལས་ འབྲེལ་མཐུད་འབད་ནིའི་གནང་བ་བྱིན།';
$string['https_verified_help'] = 'གནསཔ་ཐག་རིང་གུ་ བདེན་སྦྱོར་འབད་ཡོད་མི་ ཨེསི་ཨེསི་ཨེལ་ལག་ཁྱེར་ལག་ལེན་འཐབ་ཐོག་ལས་་འབྲེལ་མཐུད་འབད་ནིའི་གནང་བ་བྱིན';
$string['id'] = 'ངོ་རྟགས།';
$string['idhelp'] = 'ཨང་རྩིས་འདི་རང་བཞིན་གྱིས་འགན་སྤྲོད་འབད་ཡོདཔ་དང་བསྒྱུར་བཅོས་འབད་མི་ཚུགས།';
$string['importfields'] = 'ས་སྒོ་ཚུ་ནང་འདྲེན་འབད་ནི།';
$string['inspect'] = 'ཞིབ་དཔྱད་འབད།';
$string['installnosuchfunction'] = 'རྟགས་བཀོད་ནི་འཛོལ་བ་! ག་ཅི་ཅིག་གི་ཡིག་སྣོད({$a->file})ལས་ཨེམ་ནེཊི་ xmlrpc ལས་འགན་({$a->method})འདི་གཞི་བཙུགས་སྦེ་ནི་འབད་དོ་ འདི་འབདཝ་ད་འཚོལ་མེ་འཐོབ་བས!';
$string['installnosuchmethod'] = 'རྟགས་བཀོད་ནི་འཛོལ་བ་! ག་ཅི་ཅིག་གི་ ་དབྱེ་རིགས་({$a->class})གུ་ ཨེམ་ནེཊི་xmlrpc ལས་འགན་({$a->method})གཞི་བཙུགས་སྦེ་ནི་འབད་དོ་ འདི་འབདཝ་ད་འཚོལ་མེ་འཐོབ་བས!';
$string['installreflectionclasserror'] = 'རྟགས་བཀོད་ནི་འཛོལ་བ་! དབྱེ་རིགས་ \'{$a->class}\'ནང་གི་ཐབས་ལམ\'{$a->method}\'་གི་དོན་ལུ་ ཨེམ་ནེཊི་བསམ་ཚུལ་བརྟག་དཔྱད་འཐུས་ཤོར་བྱུང་ཡོད། གནད་དོན་འདི་གི་དོན་ལུ་ངོ་མ་འཛོལ་བ་འཕྲིན་དོན་\'{$a->error}\'་འདི་ཨིན';
$string['installreflectionfunctionerror'] = 'རྟགས་བཀོད་ནི་འཛོལ་བ་! ཡིག་སྣོད་\'{$a->file}\'ནང་གི་ལས་འགན་\'{$a->method}\'་གི་དོན་ལུ་ ཨེམ་ནེཊི་བསམ་ཚུལ་བརྟག་དཔྱད་འཐུས་ཤོར་བྱུང་ཡོད། གནད་དོན་འདི་གི་དོན་ལུ་ངོ་མ་འཛོལ་བ་འཕྲིན་དོན་\'{$a->error}\'་འདི་ཨིན';
$string['invalidaccessparam'] = 'ནུས་མེད་འཛུལ་སྤྱོད་ཚད་བཟུང་།';
$string['invalidactionparam'] = 'ནུས་མེད་བྱེད་ལས་ཚད་བཟུང་།';
$string['invalidhost'] = 'ནུས་ཅན་གནསཔ་ངོས་འཛིན་འབད་མི་བྱིན་དགོ';
$string['invalidpubkey'] = 'ལྡེ་ཡིག་འདི་ནུས་ཅན་ཨེསི་ཨེསི་ཨེལ་ལྡེ་ཡིག་མེན་མས({$a})';
$string['invalidurl'] = 'ནུས་མེད་ཡུ་ཨར་ཨེལ་ཚད་བཟུང་
།';
$string['ipaddress'] = 'ཨའི་པི་ཁ་བྱང་';
$string['is_in_range'] = 'ཨའི་པི་ཁ་བྱང་ &nbsp;<code>{$a}</code>&nbsp; འདི་གིས་བློ་གཏད་ཅན་གྱི་ནུས་ཅན་གནསཔ་ བརྡ་མཚོན་སྟོནམ་་ཨིན';
$string['ispublished'] = '{$a} གྱིས་ཁྱོད་ཀྱི་དོན་ལུ་ ཞབས་ཏོག་འདི་ལྕོགས་ཅན་བཟོ་ཡོདཔ།';
$string['issubscribed'] = '$a} གྱིས་ཁྱོད་ཀྱི་གནསཔ་གུ་ཞབས་ཏོག་འདི་ལུ་མཁོ་མངགས་འབད་དོ';
$string['keydeleted'] = 'ཁྱོད་ཀྱི་ལྡེ་ཡིག་འདི་ མཐར་འཁྱོལ་ཅན་སྦེ་བཏོན་གཏང་ཞིནམ་ལས་ཚབ་བཙུགས་ནུག';
$string['keymismatch'] = 'ཁྱོད་ཀྱིས་གནསཔ་འདི་གི་དོན་ལུ་འཆང་མི་མི་མང་ལྡེ་ཡིག་འདི་ད་ལྟོ་པར་བསྐྲུན་འབད་མི་མི་མང་ལྡེ་ཡིག་དང་སོ་སོ་ཨིན';
$string['last_connect_time'] = 'འབྲེལ་མཐུད་ཀྱི་དུས་ཡུན་མཇུག';
$string['last_connect_time_help'] = 'ཁྱོད་ཀྱིས་གནསཔ་འདི་ལུ་འབྲེལ་མཐུད་འབད་ཡོད་པའི་དུས་ཡུན་མཇུག';
$string['last_transport_help'] = 'ཁྱོད་ཀྱིས་གནསཔ་འདི་ལུ་འབྲེལ་མཐུད་མཇུག་གི་དོན་ལུ་ལག་ལེན་འཐབ་ཡོད་མི་སྐྱེལ་འདྲེན';
$string['leavedefault'] = 'ཚབ་སྦེ་སྔོན་སྒྲིག་གཞི་སྒྲིག་ཚུ་ལག་ལེན་འཐབ།';
$string['listservices'] = 'ཐོ་བཀོད་ ཞབས་ཏོག་ཚུ།';
$string['loginlinkmnetuser'] = '<br /> ཁྱོད་ཐག་རིང་གི་ཨེམ་ནེཊི་tཡོངས་འབྲེལ་ལག་ལེན་པ་ཨིནམ་དང་ <a href="{$a}"> ནཱ་ལུ་གློག་འཕྲིན་ཁ་བྱང་ངེས་དཔྱད་འབད་ ཁྱོད་ནང་བསྐྱོད་ཤོག་ལེབ་ནང་སླར་ལོག་གཏང་འོང་།<br />';
$string['logs'] = 'དྲན་དེབ་ཚུ་';
$string['managemnetpeers'] = 'དོ་མཉམ་ཚུ་འཛིན་སྐྱོང་འཐབ།';
$string['method'] = 'ཐབས་ལམ།';
$string['methodhelp'] = '{$a}ལུ་གྲོགས་རམ་ཐབས་ལམ།';
$string['methodsavailableonhost'] = '{$a}གུ་ཐབས་ལམ་འཐོབ།';
$string['methodsavailableonhostinservice'] = '{$a->service}དོན་ལུ་{$a->host}ཐོག་ཐབས་ལམ་འཐོབ།';
$string['methodsignature'] = '{$a}ལུ་ཐབས་ལམ་མིང་རྟགས།';
$string['mnet'] = 'ཨེམ་ནེཊི་';
$string['mnet_concatenate_strings'] = 'ཡིག་རྒྱུན་ ༣ (ཚུན་ཚོད་) རྒྱུན་མཐུད་འབད་ཞིནམ་ལས་ གྲུབ་འབྲས་ལོག་གཏང་།';
$string['mnet_session_prohibited'] = 'ཁྱོད་རའི་ཧོམ་སར་བར་ནང་ལས་ལག་ལེན་པ་ཚུ་ད་ལྟོ་ {$a} ལུ་ འགྱོ་ནིའི་གནང་བ་མེད';
$string['mnetdisabled'] = 'ཨེམ་ནེཊི་ ཡོངས་འབྲེལ་འདི་<strong>ལྕོགས་མིན་བཟོ་ཡོདཔ</strong>';
$string['mnetidprovider'] = 'ཨེམ་ནེཊི་ཨའི་ཌི་བྱིན་མཁན།';
$string['mnetidproviderdesc'] = 'ཁྱོད་ཀྱི་གློག་འཕྲིན་ཁ་བྱང་ངེས་བདེན་འདི་ ཁྱོད་ཀྱི་ཧེ་མ་ལས་ལག་ལེན་པ་མིང་དེ་ནང་བསྐྱོད་འབད་བལྟ་མི་དེ་མཐུན་སྒྲིག་འབད་ཚུགས་པ་ཅིན་ མཐུན་རྐྱེན་ལག་ལེན་འཐབ་འབད་འབྲེལ་ལམ་སླར་འདྲེན་འབད་ཚུགས།';
$string['mnetidprovidermsg'] = 'ཁྱོད་ཀྱི་ {$a}བྱིན་མཁན་ ལུ་ནང་བསྐྱོད་འབད་ཚུགས།';
$string['mnetidprovidernotfound'] = 'དགོངམ་མ་ཁྲེལ།  དེ་འབདཝ་ད་ བརྡ་དོན་ཐེབས་ཐོབ་མ་ཚུགས།';
$string['mnetpeers'] = 'དོ་མཉམ་ཚུ།';
$string['mnetservices'] = 'ཞབས་ཏོག་ཚུ།';
$string['mnetsettings'] = 'ཨེམ་ནེཊི་ཡོངས་འབྲེལ་སྒྲིགས་སྟངས་ཚུ།';
$string['moodle_home_help'] = 'ཐག་རིང་གནསཔ་གུ་ཡོད་མི་ ཨེམ་ནེཊི་འཇུག་སྤྱོད་ཀྱི་མ་ཤོག་གི་འགྲུལ་ལམ་ དཔེར་ན་/མུ་ཌེལ་/';
$string['name'] = 'མིང་།';
$string['net'] = 'ཡོངས་འབྲེལ';
$string['networksettings'] = 'ཡོངས་འབྲེལ་གྱི་གཞི་སྒྲིག་ཚུ།';
$string['never'] = 'ནམ་ཡང་';
$string['noaclentries'] = 'SSO འཛུལ་སྤྱོད་ཐོ་ཡིག་ནང་ཐོ་བཀོད་མིན་འདུག';
$string['noaddressforhost'] = 'དགོངམ་མ་ཁྲེལ། དེ་འབདཝ་ད་ གནསཔ་གི་མིང་({$a})དེ་མོས་མཐུན་འབད་མ་ཚུགས།';
$string['nocurl'] = 'པི་ཨེཆ་པི་cURL དཔེ་མཛོད་གཞི་བཙུགས་མ་འབད་བས།';
$string['nolocaluser'] = 'ཐག་རིང་ལག་ལེན་པ་གི་དོན་ལུ་ ཉེ་གནས་དྲན་ཐོ་མིན་འདུག';
$string['nomodifyacl'] = 'ཁྱོད་ཀྱིས་ ཨེམ་ནེཊི་འཛུལ་སྤྱོད་ཚད་འཛིན་ཐོ་བཀོད་ལེགས་བཅོས་འབད་མི་ཆོག';
$string['nonmatchingcert'] = 'ལག་ཁྱེར་གྱི་དོན་ཚན་: <br /><em>{$a->subject}</em><br /> འདི་ཁོརའི་གནསཔ་དང་མཐུན་སྒྲིག་མི་འབད་བས:<br /><em>{$a->host}</em>.';
$string['nopubkey'] = 'མི་མང་ལྡེ་ཡིག་སླར་འདྲེན་འབད་ནི་ལུ་འཛོལ་བ་འདུག<br />གནསཔ་གིས་ཨེམ་ནེཊི་ལུ་
བཟོ་མ་བཅུགཔ་དང་ ཡང་ན་ ལྡེ་ཡིག་འདི་ནུས་མེད་ཨིནམ་བཟུམ་ཅིག་འདུག';
$string['nosite'] = 'ས་ཁོངས་-གནས་ཚད་ སློབ་ཚན་འཚོལ་མ་ཐོབ།';
$string['nosuchfile'] = 'ཡིག་སྣོད/ལས་འགན་{$a} མིན་འདུག';
$string['nosuchfunction'] = 'ལས་འགན་ག་ཡོད་འཚོལ་མ་ཐོབ་ ཡང་ན་ ཨར་པི་སི་གི་དོན་ལུ་ལས་འགན་ བཀག་དམ་འབད་ཡོདཔ།';
$string['nosuchmodule'] = 'ལས་འགན་འདི་བདེན་མེད་སྦེ་བྱིན་ཡོདཔ་ལས་ག་ཡོད་འཚོལ་མ་ཐོབ། mod/modulename/lib/functionname format ལག་ལེན་འཐབ་གནང་།';
$string['nosuchpublickey'] = 'མིང་རྟགས་བདེན་སྦྱོར་འབད་ནིའི་དོན་ལུ་ མི་མང་ལྡེ་ཡིག་ལེན་མ་ཚུགས།';
$string['nosuchservice'] = 'ཨར་པི་སི་ཞབས་ཏོག་འདི་ཧོསིཊི་འདི་གུ་ལཱ་མི་འབད་བས།';
$string['nosuchtransport'] = 'ཨའི་ཌི་ དེ་ ཡོད་མི་སྐྱེལ་འདྲེན་མིན་འདུག';
$string['notBASE64'] = 'ཡིག་རྒྱུན་འདི་ གཞི་རྟེན་༦༤་ ཨིན་ཀོ་ཌེཌི་ རྩ་སྒྲིག་ནང་མིན་འདུག་ ནུས་ཅན་ལྡེ་ཡིག་མི་འོང་།';
$string['notPEM'] = 'ལྡེ་ཡིག་འདི་ PEM རྩ་སྒྲིག་ནང་མེན་མས། འདི་ལཱ་འབད་མི་བཏུབ།';
$string['not_in_range'] = 'IP ཁ་བྱང་ &nbsp; <code>{$a}</code>&nbsp; ནུས་ཅན་ བློ་གཏད་ཡོད་མི་ཧོསིཊི་ བརྡ་མཚོན་མི་འབད་བས།';
$string['notenoughidpinfo'] = 'འཛུལ་ཐོ་ནང་འཁོད་ནང་ གསར་བསྐྲུན་ ཡང་ན་ དུས་མཐུན་བཟོ་ནི་དོན་ལུ་ ཁྱོད་ཀྱི་ངོ་རྟགས་བྱིན་མཁན་གྱི་བརྡ་དོན་ལངམ་སྦེ་མི་བྱིན་ནོག། དགོངམ་མ་ཁྲེལ!';
$string['notinxmlrpcserver'] = 'XMLRPC སར་བར་ལག་ལེན་འཐབ་ནི་སྐབས་སུ་མེན་པར་ ཨེམ་ནེཊི་ཐག་རིང་ཀྱི་ཞབས་ཏོག་སྤྱོད་མི་ ལུ་འཛུལ་སྤྱོད་འབད་ནི་དཔའ་བཅམ་ནུག།';
$string['notmoodleapplication'] = 'ཉེན་བརྡ: འདི་མུ་ཌེལ་གི་གློག་རིམ་མེན་ དེ་འབདཝ་ལས་ ལ་ལུ་ཞིབ་དཔྱད་ཐབས་ལམ་ཚུ་ལཱ་མེད་འབད་ནི་བཟུམ་ཅིག་ཡོད།';
$string['notpermittedtojump'] = 'ཁྱོད་ལུ་མུ་ཌེལ་ཧབ་འདི་ནང་ལས་ ཐག་རིང་ལཱ་ཡུན་འགོ་བཙུག་ནིའི་གནང་བ་མིན་འདུག';
$string['notpermittedtojumpas'] = 'གཞན་ཅིག་གི་ལག་ལེན་པའི་ནང་བསྐྱོད་སྐབས་ལུ་ ཁྱོད་ཀྱི་sessionཐག་རིང་འདི་འགོ་བཙུགས་མིད་ཚུགས།';
$string['notpermittedtoland'] = 'ཁྱོད་ལུ་ཐག་རིང་གི་ལས་ཡུན་འགོ་བཙུགས་ནིའི་གནང་བ་མེད';
$string['off'] = 'མེདཔ་བཟོ།';
$string['on'] = 'ཡོདཔ་བཟོ།';
$string['options'] = 'གདམ་ཁ་ཚུ།';
$string['peerprofilefielddesc'] = 'གསལ་སྡུད་ས་སྒོ་ཚུ་གཏང་འབད་ ནང་འདྲེན་འབད་ལག་ལེན་པ་གསརཔ་གསར་བསྐྲུན་འབད་ལུ་ཁྱོད་ཀྱི་སྤྱི་ཁྱབ་གཞི་སྒྲིག་ཚུ་ཚབ་སྲུང་འབད།';
$string['permittedtransports'] = 'གནང་བ་བྱིན་ཡོད་མི་སྐྱེལ་འདྲེན་ཚུ།';
$string['phperror'] = 'ནང་འཁོད་ PHP་གིས་ཁྱོད་ཀྱི་སྙན་ཞུ་གི་དོན་འགྲུབ་ནི་ལུ་བཀག་ཆ་འབད་ཡོདཔ།';
$string['position'] = 'གནས་ས།';
$string['postrequired'] = 'བཏོན་གཏང་ལས་འགན་འདི་ལུ་ བརྡ་འཕྲིན་ཞུ་བ་དགོ་པས།';
$string['profileexportfields'] = 'ས་སྒོ་ཚུ་གཏང་།';
$string['profilefielddesc'] = 'ལག་ལེན་པ་རྩིས་ཐོ་ཚུ་གསར་བསྐྲུན་འབད་ཡོདཔ་ ཡང་ན་ དུས་མཐུན་བཟོ་ཡོདཔ་ད་ གསལ་སྡུད་ས་སྒོ་ཚུ་གི་ཐོ་བཀོད་ཚུ་ ཨེམ་ནེཊི་ གུ་ལས་གཏང་ ལེན་སྦེ་རིམ་སྒྲིག་འབད་ཚུགས། ཁྱོདི་ཀྱི་ཨེམ་ནེཊི་ དོ་མཉམ་རེ་རེ་ལུ་དབང་ཐག་ཆོད་ཚུགས། {$a}:ས་སྒོ་ཚུ་འདི་ཨ་རྟག་རང་གཏང་ཨིན།';
$string['profilefields'] = 'གསལ་སྡུད་ས་སྒོ་ཚུ།';
$string['profileimportfields'] = 'ས་སྒོ་ཚུ་ནང་འདྲེན་འབད་ནི་ལུ།';
$string['promiscuous'] = 'སྣ་ཚོགས།';
$string['publickey'] = 'མི་མང་ལྡེ་ཡིག';
$string['publickey_help'] = 'མི་མང་ལྡེ་ཡིག་འདི་ཐག་རིང་སར་བར་ནང་ལས་རང་བཞིན་གྱིས་ཐོབ་ཡོདཔ།';
$string['publickeyrequired'] = 'མི་མང་ལྡེ་ཡིག་བྱིན་དགོ།';
$string['publish'] = 'པར་བསྐྲུན';
$string['reallydeleteserver'] = 'ཁྱོད་ སར་བར་བཏོན་གཏང་ནི་ངེས་བདེན་ཨིན་ན';
$string['receivedwarnings'] = 'འོག་གི་ཉེན་བརྡ་ཚུ་ཐོབ་ཡོདཔ།';
$string['recordnoexists'] = 'དྲན་ཐོ་མིན་འདུག';
$string['reenableserver'] = 'མེན - སར་བར་འདི་ལོག་ལྕོགས་ཅན་བཟོ་ནིའི་དོན་ལུ་གདམ་ཁ་འདི་སེལ་འཐུ་འབད';
$string['registerallhosts'] = 'host ཆ་མཉམ་ཐོ་བཀོད་འབད(<em>Hub mode</em>)';
$string['registerallhostsexplain'] = 'ཁྱོད་ཀྱིས་ཁྱོད་ལུ་འབྲེལ་མཐུད་འབད་ནིའི་འབད་རྩོལ་བསྐྱེད་མི་ཆ་མཉམ་ཐོ་བཀོད་འབད་ནིའི་གདམ་ཁ་བརྐྱབ་བཏུབ། འདི་གིས་དྲན་ཐོ་གཅིག་ཁྱོད་ལུ་འབྲེལ་མཐུད་འབད་མི་མུ་ཌེལ་ས་ཁོངས་དང་མི་མང་ལྡེ་ཡིག་ཞུ་བ་འབད་མི་གི་མི་གི་གནསཔ་་ཐོ་བཀོད་གང་རུང་གཅིག་ནང་འཐོན་ནི་ཨིན་པའི་བརྡ་མཚོན་སྟོནམ་ཨིན<br /> འོག་ལུ་\'གནསཔ་ ཆ་མཉམ་\' གྱི་དོན་ལུ་ཞབས་ཏོག་རིམ་སྒྲིག་འབད་ནིའི་གདམ་ཁ་ཡོདཔ་དང་འདི་ནང་ལུ་ཞབས་ཏོག་ལ་ལོ་གཅིག་ལྕོགས་ཅན་བཟོ་ཐོག་ལས་ ཁྱོད་ཀྱིས་ཨེམ་ནེཊི་་སར་བར་གང་རུང་ལུ་ ཞབས་ཏོག་ཚུ་ཕྱོགས་རི་མེད་པ་འབྱིན་ཚུགས།';
$string['registerhostsoff'] = 'གནསཔ་ཚུ་ཆ་མཉམ་ཐོ་འགོད་འབད་ནི་དོན་ལུ་ད་ལྟོ་<b>མེད</b>';
$string['registerhostson'] = 'གནསཔ་ཚུ་ཆ་མཉམ་ཐོ་འགོད་འབད་ནི་དོན་ལུ་ད་ལྟོ་<b>ཡོད</b>';
$string['remotecourses'] = 'ཐག་རིང་གི་སློབ་ཚན་ཚུ།';
$string['remotehost'] = 'ཐག་རིང་གི་ གནསཔ་';
$string['remotehosts'] = 'ཐག་རིང་གི་གནསཔ་ཚུ་';
$string['remoteuser'] = 'ཐག་རིང་གི་{$a->remotetype}་ལག་ལེན་པ་';
$string['remoteuserinfo'] = '<a href="{$a->remoteurl}">{$a->remotename}</a>ལས་ཐག་རིང་གི་{$a->remotetype} ལག་ལེན་པ - གསལ་སྡུད འཐོབ།';
$string['requiresopenssl'] = 'ཡོངས་འབྲེལ་བཟོ་བ་ལུ་ ཨོ་པཱན་ཨེསི་ཨེསི་ཨེལ་རྒྱ་བསྐྱེད་དགོ་པས།';
$string['restore'] = 'སོར་ཆུད';
$string['returnvalue'] = 'སླར་ལོག་ གནས་གོང་།';
$string['reviewhostdetails'] = 'གནསཔ་རྒྱས་བཤད་བསྐྱར་ཞིབ་འབད';
$string['reviewhostservices'] = 'གནསཔ་ཞབས་ཏོག་ཚུ་བསྐྱར་ཞིབ་འབད';
$string['selectaccesslevel'] = 'ཐོ་བཀོད་ནང་ལས་འཛུལ་སྤྱོད་ཀྱི་གནས་རིམ་སེལ་འཐུ་འབད་གནང་།';
$string['selectahost'] = 'ཐག་རིང་གི་གནསཔ་ སེལ་འཐུ་འབད་གནང་།';
$string['service'] = 'ཞབས་ཏོག་ མིང་།';
$string['serviceid'] = 'ཞབས་ཏོག་ ཨའི་ཌི་';
$string['servicesavailableonhost'] = '{$a}ནང་ཞབས་ཏོག་འཐོབ་ཚུགས།';
$string['serviceswepublish'] = 'ང་བཅས་ཀྱིས་ {$a} ལུ་ པར་བསྐྲུན་འབད་མི་ཞབས་ཏོག';
$string['serviceswesubscribeto'] = '{$a} གུ་ ང་བཅས་ཀྱིས་མཁོ་མངགས་འབད་མི་ཞབས་ཏོག་';
$string['settings'] = 'གཞི་སྒྲིག་ཚུ་';
$string['showlocal'] = 'ཉེ་གནས་ལག་ལེན་པ་ཚུ་སྟོན';
$string['showremote'] = 'ཐག་རིང་གི་ལག་ལེན་པ་ཚུ་སྟོན';
$string['ssl_acl_allow'] = 'SSO ACL:{$a->host}་ལས་ལག་ལེན་པ་{$a->user}ཆོག';
$string['ssl_acl_deny'] = 'SSO ACL:{$a->host}་ལས་ལག་ལེན་པ་{$a->user}་མི་ཆོག';
$string['sslverification'] = 'ཨེསི་ཨེསི་ཨེལ་ བདེན་སྦྱོར་འབད་ནི།';
$string['sslverification_help'] = 'གདམ་ག་འདི་གིས་ HTTPS ལུ་འབྲེལ་མཐུད་འབདཝ་ད་ ལག་ལེན་འཐབ་སྟེ་ སྲུང་སྐྱོབ་གནས་རིམ་ གཞི་བཙུག་འབད་བཅུག་འོང་ * ག་ཡང་མེན་: སྲུང་སྐྱོབ་ཀྱི་གནས་རིམ་མིན་འདུག་ * འགོ་འདྲེན་པ་རྐྱངམ་ཅིག་དབྱེ་ཞིབ་འབད་: SSL ལག་འཁྱེར་གྱི་མངའ་ཁོངས་བདེན་ཁུངས་སྟོན་ནི་  * འགོ་འདྲེན་པ་དང་འདྲ་མཉམ་གྱི་མི་  (རྒྱབ་སྣོན་ཡོད) དབྱེ་ཞིབ་འབད་ནི: SSL ལག་འཁྱེར་གྱི མངའ་ཁོངས་དང་ སྤྲོད་མི་བདེན་ཁུངས་སྟོནམ་ཨིན།';
$string['ssoaccesscontrol'] = 'SSO འཛུལ་སྤྱོད་ཚད་འཛིན';
$string['ssoacldescr'] = 'ཐག་རིང་ཨེམ་ནེཊི་ཡོངས་འབྲེལ་ལས་དམིགས་བསལ་ལག་ལེན་པ་ཚུ་ལུ་འཛུལསྤྱོད་འབྱིན་ནི/བཀག་ནིའི་དོན་ལུ་ ཤོག་ལེབ་འདི་ལག་ལེན་འཐབ། འ་ནི་འདི་ཁྱོད་ཀྱིས་ཐག་རིང་ལག་ལེན་པ་ཚུ་ལུ་SSOཞབས་ཏོག་བྱིན་པའི་སྐབས་ལཱ་འདབ་བཏུབ་ཨིན་ ཁྱོད་རའི་<em>ཉེ་གནས་</em>ལག་ལེན་པ་ཚུ་མུ་ཌེལ་ཡོངས་འབྲེལ་ཧོསིཊི་གཞན་ཚུ་ནང་བཤལ་འཁྱམ་འབད་ནིའི་ལྕོགས་གྲུབ་ཚད་འཛིན་འབད་ནིའི་དོན་ལུ་ ཁོང་ལུ་<em>ཐག་རིང་ལུ་ནང་བསྐྱོད་ཨེམ་ནེཊི་</em> ནུས་ཤུགས་བྱིན།';
$string['ssoaclneeds'] = 'ལས་འགན་འདི་ལཱ་འབད་བཏུབ་ནིའི་དོན་ལུ་ མུ་ཌེལ་ཡོངས་འབྲེལ་བཟོ་བ་ འོན་སྦེ་འོང་དགོཔ་དང་ ཨེམ་ནེཊི་ཡོངས་འབྲེལ་བདེན་བཤད་འབད་ནི་པ་ལག་ཨིན་འདི་ ལག་ལེན་པ་རང་བཞིན་གྱིས-ཁ་སྐོང་བརྐྱབ་ནི་ལྕོགས་ཅན་བཟོ་ཡོད་མི་དང་གཅིག་ཁར་ལྕོགས་ཅན་བཟོ་དེ་འོང་དགོ';
$string['strict'] = 'དམ་གྲགས།';
$string['subscribe'] = 'མཁོ་མངགས།';
$string['system'] = 'རིམ་ལུགས།';
$string['testclient'] = 'MNet བརྟག་དཔྱད་འབད་མི་ལས་མགྲོན།';
$string['testtrustedhosts'] = 'ཁ་བྱང་བརྟག་ཞིབ་འབད';
$string['testtrustedhostsexplain'] = 'ཨའི་པི་འདི་བློ་གཏན་ཅན་ཨིན་ན་བལྟ་ནིའི་དོན་ལུ་ ཨའི་པི་ཁ་བྱང་བཙུགས།';
$string['theypublish'] = 'ཁོང་གིས་དཔེ་བསྐྲུན་འབད་ཡོད།';
$string['theysubscribe'] = 'ཁོང་གིས་མཁོ་མངགས་འབད་ཡོད།';
$string['transport_help'] = 'གདམ་ཁ་འདི་ཚུ་ཕན་ཚུ་གཉིས་ཕན་ཨིནམ་ལས་ ཁྱོད་ཀྱི་སར་བར་ལུ་ཡང་ མི་རྟགས་བཀོད་ཡོད་མི་ཨེསི་ཨེསི་ཨེལ་ ལག་ཁྱེར་ཡོད་པ་ཅིན་ ཁྱོད་ལུ་ཐག་རིང་གི་དནསཔ་ལུ་མིང་རྟགས་བཀོད་ཡོད་མི་ ཨེསི་ཨེསི་ཨེལ་ལག་ཁྱེར་ལག་ལེན་འཐབ་བཅུག་ནིའི་དབང་ཚད་ཡོད';
$string['trustedhosts'] = 'XML-RPC རྩ་བོ་ཚུ།';
$string['trustedhostsexplain'] = '<p>བློ་གཏད་ཅན་གྱི་གནསཔ་ཐབས་ལམ་འདི་གིས་དམིགས་བསལ་གློག་འཕྲུལ་ཚུ་ལུ་ མུ་ཌེལ་
 API་གི་ཡན་ལག་གང་རུང་ལུ་ XML-RPCབརྒྱུད་དེ་ འབོད་བརྡ་ཚུ་ལག་ལེན་འཐབ་བཅུགཔ་ཨིན་ འདི་མུ་ཌེལ་
་གྱི་བྱ་སྤྱོད་ཚད་འཛིན་འབད་ནིའི་ཡིག་ཚུགས་ཚུ་གི་དོན་ལུ་འཐོབ་ཚུགསཔ་དང་ ལྕོགས་ཅན་བཟོ་ནིའི་གདམ་ཁ་ཉེན་ཁ་ཅན་གཅིག་ཨིན་ དོགས་པ་ཡོད་པ་ཅིན་ ཨོཕ་སྦེ་བཞག་</p> <p>འདི་<strong>མེན་</strong> མུ་ཌེལ་
་ཡོངས་འབྲེལ་བཟོ་བ་གི་དོན་ལུ་<strong>མི་དགོ</strong></p> <p>ལྕོགས་ཅན་བཟོ་ནིའི་དོན་ལུ་ཨའི་པི་ཁ་བྱང་ཚུ་དང་ཡོངས་འབྲེལ་གྱི་ཐོ་བཀོད་ནང་འཛུལ་ གྲལ་ཐིག་རེ་རེ་གུ་རེ་རེ། དཔེར་ན་ :</p>ཁྱོད་རའི་ཉེ་གནས་:<br />127.0.0.1<br />ཁྱོད་རའི་ཉེས་གནས་(ཡོངས་འབྲེལ་སྡེབ་ཚན་ཡོད་མི།):<br />127.0.0.1/32<br /> :<br />127.0.0.1/32<br />ཨའི་པི་ཁ་བྱང་ 192.168.0.7:<br />192.168.0.7/32<br />ཡོད་མི། ཨའི་པི་ཁ་བྱང་ 192.168.0.1 དང་ 192.168.0.255:<br />192.168.0.0/24གི་བར་ན་ཡོད་མི་host་གང་རངུ་<br />ཉེ་གནས་གང་རུང་:<br />192.168.0.0/0<br />མཇུག་གི་དཔེ་འདི་གསལ་ཏོག་ཏོ་སྦེ་ ངོ་སྦྱོར་འབད་<strong>མ་འབད་བའི་</strong>རིམ་སྒྲིག་གཅིག་ཨིན།';
$string['turnitoff'] = 'འདི་མེདཔ་བཟོ།';
$string['turniton'] = 'འདི་ཡོདཔ་བཟོ།';
$string['type'] = 'དབྱེ་བ།';
$string['unknown'] = 'ཧ་མ་གོ།';
$string['unknownerror'] = 'བདེ་སྒྲིག་འབད་བའི་སྐབས་ མ་ཤེས་པའི་འཛོལ་བ་བྱུང་ཡོདཔ།';
$string['usercannotchangepassword'] = 'ཁྱོད་ཐག་རིང་གི་ལག་པ་ཨིནམ་ལས་ ཁྱོད་རའི་ཆོག་ཡིག་བསྒྱུར་བཅོས་འབད་མི་ཚུགས་པས།';
$string['userchangepasswordlink'] = 'br /> ཁྱོད་ཀྱི་ཆོག་ཡིག་འདི་<a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> ནང་ བསྒྱུར་བཅོས་འབད་ཚུགསཔ་འོང་།';
$string['usernotfullysetup'] = 'ཁྱོད་ཀྱི་ལག་ལེན་པའི་འཛུལ་ཐོ་དེ་ཆ་མ་ཚང་བས།་ལོག་སྟེ་<a href="{$a}">ཁྱོད་རའི་བྱིན་མཁན་</a>སྦེ་ས་འགྱོ་འབད་གསལ་སྡུད་ཚང་དགོ། འཆར་སྣང་འབད་ནི་དོན་ལུ་ ཕྱིར་བསྐྱོད་འབད་འདི་ ནང་བསྐྱོད་འབད་དགོ།';
$string['usersareonline'] = 'ཉེན་བརྡ: ད་ལྟོ་ཨ་ཕི་སར་བར་ལས་{$a}ལག་ལེན་པ་ཚུ་ཁྱོད་ཀྱི་ས་ཁོངས་ནང་འཛུལ་སྤྱོད་འབད་དེ་འདུག';
$string['validated_by'] = 'འདི་ཡོངས་འབྲེལ་<code>{$a}</code>་གིས་ནུས་ལྡན་བཟོ་ཡོདཔ།';
$string['verifyhostandpeer'] = 'འགོ་འདྲེན་པ་དང་གནསཔ་མཉམ་བདེན་སྦྱོར་འབད་';
$string['verifyhostonly'] = 'འགོ་འདྲེན་པ་རྐྱངམ་ཅིག་བདེན་སྦྱོར་འབད་';
$string['verifysignature-error'] = 'མིང་རྟགས་བདེན་སྦྱོར་འབད་ནི་འཐུས་ཤོར་བྱུང་ཡོདཔ། འཛོལ་བ་གཅིག་བྱུང་ནུག';
$string['verifysignature-invalid'] = 'མིང་རྟགས་བདེན་སྦྱོར་འབད་ནི་འཐུས་ཤོར་བྱུང་ཡོདཔ། པེ་ལོཌི་ འདི་ཁྱོད་ཀྱིས་མིང་རྟགས་བཀོད་དེ་མེདཔ་སྦེ་ཐོནམ་ཨིན་མས།';
$string['version'] = 'ཐོན་རིམ།';
$string['warning'] = 'ཉེན་བརྡ།';
$string['wrong-ip'] = 'ཁྱོད་ཀྱིཨའི་པི་ཁ་བྱང་འདི་ང་བཅས་ཀྱི་ཐོ་ཡིག་ནང་ཡོད་མི་ཁ་བྱང་དང་མི་མཐུན་པས།';
$string['xmlrpc-missing'] = 'ཁྱད་རྣམ་འདི་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ཁྱོད་རའི་པི་ཨེཆ་པི་བཟོ་བརྩིགས་ ནང་ ཨེགསི་ཨེམ་ཨེལ་-ཨར་པི་སི་ གཞི་བཙུགས་འབད་དེ་འོང་དགོ';
$string['yourhost'] = 'ཁྱོད་རའི་གནསཔ་';
$string['yourpeers'] = 'ཁྱོད་རའི་དོ་མཉམ་ཚུ།';
