<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'dz', version '3.11'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'བསམ་བཀོད་ཁ་སྐོང་རྐྱབས་';
$string['addedbegins'] = 'ཁ་སྐོང་རྐྱབས་ནི་འགོ་བཙུགས་ཡོད་';
$string['addedends'] = 'ཁ་སྐོང་རྐྱབས་ནི་རྫོགས་ཡོད་';
$string['admin'] = 'བདག་སྐྱོང་';
$string['adminmenu'] = 'བདག་སྐྱོང་དཀར་ཆག་';
$string['attachmentattach'] = 'མཉམ་སྦྲགས་སྦེ་ཁ་སྐོང་རྐྱབས་';
$string['attachmentimage'] = 'པར་ཁ་སྦེ་སྐོང་རྐྱབས';
$string['attachmentlink'] = 'འབྲེལ་ལམ་སྦེ་ཁ་སྐོང་རྐྱབས་';
$string['attachments'] = 'མཉམ་སྦྲགས་ཚུ་';
$string['backcomments'] = 'བསམ་བཀོད་ལུ་ལོག་';
$string['backhistory'] = 'ལོ་རྒྱུས་ལུ་ལོག་';
$string['backoldversion'] = 'ཐོན་རིམ་རྒསཔ་ལུ་ལོག་';
$string['backpage'] = 'ཤོག་ལེབ་ལུ་ལོག་';
$string['backtomapmenu'] = 'ལོག་སྟེ་ས་ཁྲའི་དཀར་ཆག་ནང་';
$string['cannotcomparenewerversion'] = 'ཤོག་ལེབ་ཀྱི་ཐོན་རིམ་འདི་ ཐོན་རིམ་རྒསཔ་དང་རྐྱངམ་གཅིག་ཁྱད་བསྡུར་འབདཝ་ཨིན།';
$string['cannoteditpage'] = 'ཁྱོད་ཀྱི་ཤོག་ལེབ་འདི་ ཞུན་དག་འབད་མི་ཚུགས་';
$string['cannotmanagefiles'] = 'ཁྱོད་ལུ་ ཝི་ཀི་ཡིག་སྣོད་ཚུ་འཛིན་སྐྱོང་འཐབ་ནི་གྱི་གནང་བ་མེད་';
$string['cannotviewfiles'] = 'ཁྱོད་ལུ་ཝི་ཀི་ཡིག་སྣོད་ཚུ་བལྟ་ནི་གནང་བ་མེད་';
$string['cannotviewpage'] = 'ཁྱོད་ལུ་ ཤོག་ལེབ་བལྟ་ནི་གནང་བ་མེད་';
$string['changerate'] = 'ཁྱོད་ཀྱི་འདི་བསྒྱུར་བཅོས་འབད་ཨིན་ན?';
$string['comments'] = 'བསམ་བཀོད་ཚུ་';
$string['commentscount'] = 'བསམ་བཀོད་ཚུ་ ({$a})';
$string['comparesel'] = 'སེལ་འཐུ་གྲུབ་པའི་ཁྱད་བསྡུར་འབད་';
$string['comparewith'] = 'ཐོན་རིམ {$a->old}་འདི་་ཐོན་རིམ། {$a->new}་གཅིག་ཁར་ཁྱད་བསྡུར་འབད་དོ།';
$string['contributions'] = 'ཕན་འདེབས་ཚུ་';
$string['contributions_help'] = 'ཁྱོད་ཀྱི་ཞུན་དག་འབད་ཡོད་པའི་ ཤོག་ལེབ་ཚུའི་ཐོ་བཀོད་་';
$string['createcomment'] = 'བསམ་བཀོད་གསར་བསྐྲུན་འབད་དོ་';
$string['createddate'] = 'གསར་བསྐྲུན་འབད་ཡོདཔ་:{$a->date} ལུ་ {$a->username}';
$string['createpage'] = 'ཤོག་ལེབ་གསར་བསྐྲུན་འབད་';
$string['creating'] = 'ཝི་ཀི་ཤོག་ལེབ་གསར་བསྐྲུན་འབད་དོ་';
$string['creole'] = 'ཁ་སྐད་སླ་བསྲེས་བསྲེསཔ་';
$string['defaultformat'] = 'སྔོན་སྒྲིག་རྩ་སྒྲིག་';
$string['defaultformat_help'] = 'This setting determines the default format used when editing wiki ཤོག་ལེབ་s.

* HTML - The HTML editor is available
* Creole - A common wiki markup language for which a small edit toolbar is available
* Nwiki - Mediawiki-like markup language used in the contributed Nwiki module';
$string['deleteallpages'] = 'ཝི་ཀི་ཤོག་ལེབ་ཚུ་བཏོན་གཏང་';
$string['deletecomment'] = 'བསམ་བཀོད་བཏོན་གཏང་ཡོདཔ་';
$string['deletecommentcheck'] = 'བསམ་བཀོད་བཏོན་གཏང་';
$string['deletecommentcheckfull'] = 'ཁྱོད་ཀྱི་ བསམ་བཀོད་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['deletedbegins'] = 'བཏོན་གཏང་ནི་འགོ་བཙུགས་ཡོདཔ་';
$string['deletedends'] = 'བཏོན་གཏང་ནི་རྫོགས་ཡོདཔ་';
$string['deleteupload'] = 'བཏོན་གཏང་';
$string['deleteversions'] = 'ཤོག་ལེབ་ཐོན་རིམ་ཚུ་བཏོན་གཏང་';
$string['diff'] = 'སོ་སོར་';
$string['diff_help'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་ ཤོག་ལེབ་འདི་གི་ཐོན་རིམ་ཚུ་ ཁྱད་པར་བལྟ་ནིའི་དོན་ལུ་ཁྱད་བསྡུར་འབདཝ་ཨིན།';
$string['edit'] = 'ཞུན་དག་འབད་';
$string['editblocks'] = 'སྡེབ་ཚན་ཚུ་ཞུན་དག་འབད་ནི་ཨཱོན་འབད་';
$string['editcomment'] = 'བསམ་བཀོད་ཞུན་དག་འབད་';
$string['editfiles'] = 'ཝི་ཀི་ཡིག་སྣོད་ཚུ་ཞུན་དག་འབད་';
$string['editing'] = 'ཝི་ཀི་ཡིག་སྣོད་ཚུ་ཞུན་དག་འབད་ཡོད་';
$string['editingcomment'] = 'བསམ་བཀོད་ཞུན་དག་འབད་ཡོད་';
$string['editingpage'] = 'འདི་ཤོག་ལེབ་ \'{$a}\'ཞུན་དག་འབད་ཡོད་';
$string['editsection'] = 'ཞུན་དག་འབད་';
$string['eventdiffviewed'] = 'ཝི་ཀི་ཁྱད་པར་བལྟ་ཡོད་';
$string['eventhistoryviewed'] = 'ཝི་ཀི་ལོ་རྒྱུས་བལྟ་ཡོད་';
$string['eventmapviewed'] = 'ཝི་ཀི་ཤོག་ལེབ་ས་ཁྲ་བལྟ་ཡོད་';
$string['eventpagecreated'] = 'ཝི་ཀི་ཤོག་ལེབ་གསར་བསྐྲུན་འབད་ཡོད་';
$string['eventpagedeleted'] = 'ཝི་ཀི་ཤོག་ལེབ་བཏོན་གཏང་ཡོད་';
$string['eventpagelocksdeleted'] = 'ཝི་ཀི་ཤོག་ལེབ་སྡམ་བཞག་ནི་ཚུ་བཏོན་གཏང་ཡོད་';
$string['eventpageupdated'] = 'ཝི་ཀི་ཤོག་ལེབ་དུས་མཐུན་བཟོ་ཡོད་';
$string['eventpageversiondeleted'] = 'ཝི་ཀི་ཤོག་ལེབ་ཐོན་རིམ་བཏོན་གཏང་ཡོད་';
$string['eventpageviewed'] = 'ཝི་ཀི་ཤོག་ལེབ་བལྟ་ཡོད་';
$string['eventversionrestored'] = 'ཝི་ཀི་ཐོན་རིམ་བསྐྱར་གསོ་འབད་ཡོད་';
$string['eventversionviewed'] = 'ཝི་ཀི་ཤོག་ལེབ་ཐོན་རིམ་བལྟ་ཡོད་';
$string['filenotuploadederror'] = 'ཡིག་སྣོད ་\'{$a}\' ངེས་བདེན་སྦེ་སྐྱེལ་བཙུགས་འབད་མ་བཏུབ་';
$string['files'] = 'ཡིག་སྣོད་ཚུ་';
$string['filtername'] = 'ཝུ་ཀི་ རང་བཞིན་འབྲེལམཐུད་';
$string['firstpagetitle'] = 'ཤོག་ལེབ་དང་པ་གི་མིང་';
$string['firstpagetitle_help'] = 'ཝི་ཀི་ཤོག་ལེབ་དང་པ་གི་མགོ་མིང་';
$string['forceformat'] = 'བཙན་རྩ་སྒྲིག་';
$string['forceformat_help'] = 'If the format is forced (checkbox ticked), there is no option to choose a format when editing a wiki ཤོག་ལེབ་.';
$string['format'] = 'རྩ་སྒྲིག';
$string['format_help'] = '* HTML - The HTML editor is available * Creole - A common wiki markup language for which a small edit toolbar is available * Nwiki - Mediawiki-like markup language used in the contributed Nwiki module';
$string['formatcreole'] = 'ཁ་སྐད་སླ་བསྲེས་པའི་རྩ་སྒྲིག';
$string['formatcreole_help'] = 'Creole is a common wiki markup language with an edit toolbar for inserting appropriate markup.

To create a new ཤོག་ལེབ་, type the new ཤོག་ལེབ་ name enclosed in double square brackets, for example [[Page 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'ཨེཆ་ཊི་ཨེམ་ཨེལ་ རྩ་སྒྲིག';
$string['formathtml_help'] = 'The HTML editor may be used for formatting content.
To create a new ཤོག་ལེབ་, type the new ཤོག་ལེབ་ name enclosed in double square brackets, for example [[Page 2]].';
$string['formatnwiki'] = 'ཨེན་ཝི་ཀི་ རྩ་སྒྲིག';
$string['formatnwiki_help'] = 'Nwiki is the Mediawiki-like markup language used in the contributed Nwiki module.
To create a new ཤོག་ལེབ་, type the new ཤོག་ལེབ་ name enclosed in double square brackets, for example [[Page 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'ལོ་རྒྱུས་';
$string['history_help'] = 'The history lists links to previous ཐོན་རིམ།s of the ཤོག་ལེབ་.';
$string['html'] = 'ཨེཆ་ཊི་ཨེམ་ཨེལ་ རྩ་སྒྲིག';
$string['incorrectdeleteversions'] = 'ཤོག་ལེབ་ཐོན་རིམ་ཚུ་ བཏོན་གཏང་ནི་དོན་ལུ་བྱིན་ཏེ་ཡོད་མི་དེ་བདེན་མེད་ཨིན།';
$string['incorrectpageid'] = 'ཤོག་ལེབ་ངོ་རྟགས་འདི་བདེན་མེད་ཨིན།';
$string['incorrectsubwikiid'] = 'ཡན་ལག་ཝི་ཀི་ ངོ་རྟགས་འདི་བདེན་མེད་ཨིན།';
$string['incorrectwikiid'] = 'ཝི་ཀི་ ངོ་རྟགས་འདི་བདེན་མེད་ཨིན།';
$string['indicator:cognitivedepth'] = 'ངེས་ཤེསWiki';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ Wiki ་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Wiki';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ Wiki ་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['individualpagedoesnotexist'] = 'མི་སྡེ་wiki';
$string['insertcomment'] = 'བསམ་བཀོད་བཙུགས་';
$string['insertimage'] = 'གཟུགས་བརྙན་གཅིག་བཙུགས་...';
$string['insertimage_help'] = 'འ་ནི་drop-down འདི་གིས་ wiki editorནང་པར་ཚུ་བཙུགསཔ་ཨིན།wiki པར་མངམ་སྦེ་བཙུགས་དགོ་པ་ཅིན་ "Files" tab ལག་ལེན་འཐབ།';
$string['invalidlock'] = 'ཤོག་ལེབ་དེ་ཧེ་མ་ལས་གཞན་མི་ལག་ལེན་པ་གི་བསྡམ་བཞག་ནུག';
$string['invalidparameters'] = 'ནུས་མེད་ཚད་བཟུང་ཚུ་བྱིན་ཏེ་ཡོད་';
$string['invalidsection'] = 'ནུས་མེད་དབྱེ་ཚན་';
$string['invalidsesskey'] = 'བྱིན་མི་ལཱ་ཡུན་ལྡེ་ཡིག་འདི་ནུས་མེད་ཨིན། གནས་སྡུད་ལོག་གཏང་གནང་།';
$string['javascriptdisabledlocks'] = 'ཇ་བ་ཡིག་ཚུགས་འདི་ ཁྱོད་ཀྱི་ བརའུ་ཟར་ལས་ལྕོགས་མིན་ཐལ་ཡོདཔ། ལྡེ་མིག་ལཱ་མེད་འབད་མི་བཏུབ་པས། བསྒྱུར་བཅོས་འབད་མི་སྲུངས་བཞག་མེད་ཚུགས་པས།';
$string['links'] = 'འབྲེལ་ལམ་ཚུ་';
$string['listall'] = 'ག་ར་ཐོ་བཀོད་འབད་';
$string['listorphan'] = 'དྭ་ཕྲུག་ཐོ་བཀོད་འབད་';
$string['lockingajaxtimeout'] = 'ཤོག་ལེབ་བསྡམ་བཞག་ནི་ཡང་སེལ་ཆུ་ཚོད་ཞུན་དག་འབད་';
$string['lockingtimeout'] = 'ལྡེ་བསྡམ་ནི་གི་དུས་ཚོད་རྫོགས་སོང་ཡི།';
$string['map'] = 'ས་ཁྲ་';
$string['mapmenu'] = 'ས་ཁྲའི་དཀར་ཆག';
$string['migrationfinished'] = 'སྤོ་བཤུད་མཐར་ཁྱོལ་ཅན་འབད་རྫོགས་སོང་ཡི།';
$string['migrationfinishednowikis'] = 'སྤོ་བཤུད་མཐར་ཁྱོལ་ཅན་འབད་རྫོགས་སོང་ཡི། wikis  ཚུ་སྤོ་བཤུད་མ་འབད';
$string['missingpages'] = 'ཤོག་ལེབ་ཚུ་ནང་དོན་མེད་';
$string['modified'] = 'ལེགས་བཅོས་གྲུབ་པའི་';
$string['modulename'] = 'ཝི་ཀི་';
$string['modulename_help'] = 'The wiki activity module enables participants to add and edit a collection of web ཤོག་ལེབ་s. A wiki can be collaborative, with everyone being able to edit it, or individual, where everyone has their own wiki which only they can edit.

A history of previous ཐོན་རིམ།s of each ཤོག་ལེབ་ in the wiki is kept, listing the edits made by each participant.

Wikis have many uses, such as

* For group lecture notes or study guides
* For members of a faculty to plan a scheme of work or meeting agenda together
* For students to collaboratively author an online book, creating content on a topic set by their tutor
* For collaborative storytelling or poetry creation, where each participant writes a line or verse
* As a personal journal for examination notes or revision (using an individual wiki)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikis ཚུ་';
$string['navigation'] = 'འགྲུལ་བསྐྱོད།';
$string['navigationfrom'] = 'ལས་ ཤོག་ལེབ་འདི་འོངམ་ཨིན་';
$string['navigationfrom_help'] = 'ཤོག་ལེབ་འིད་ལུ་ འབྲེལ་མཐུད་དི་ཡོད་མི་ཝི་ཀི་ཤོག་ལེབ་ཚུ་';
$string['navigationto'] = 'ཤོག་ལེབ་དེ་ འདི་ནང་འགྱོ';
$string['navigationto_help'] = 'ཤོག་ལེབ་གཞན་མི་ཚུ་ལུ་འབྲེལ་ལམ་ཚུ་';
$string['newpage'] = 'གསརཔ་';
$string['newpagehdr'] = 'ཤོག་ལེབ་གསརཔ་';
$string['newpagetitle'] = 'ཤོག་ལེབ་མགོ་མིང་གསརཔ་';
$string['noattachments'] = '<strong>ཡིག་སྣོད་ཚུ་མཉམ་སྦྲགས་མེད་</strong>';
$string['nocomments'] = 'བསམ་བཀོད་ཚུ་མེད་';
$string['nocontent'] = 'ཤོག་ལེབ་འདི་གི་དོན་ལུ་ནང་དོན་མིན་འདུག';
$string['nocontribs'] = 'ཁྱིད་ཀྱི་ ཝི་ཀི་འདི་གི་ནང་ན་ཕན་འདེབས་འབྲེལ་ཚུ་མིན་འདུག';
$string['nocreatepermission'] = 'ཤོག་ལེབ་གསར་བསྐྲུན་འབད་ནིའི་གནང་བ་དགོ་';
$string['noeditcommentpermission'] = 'བསམ་བཀོད་ཞུན་དག་འབད་ནིའི་་གནང་བ་དགོ་';
$string['noeditpermission'] = 'ཤོག་ལེབ་ཞུན་དག་འབད་ནིའི་གནང་བ་དགོ་';
$string['nofrompages'] = 'ཨ་ནི་ཤོག་ལེབ་འདི་ལུ་འབྲེལ་ལམ་ཚུ་མིན་འདུག';
$string['nohistory'] = 'ཨ་ནི་ཤོག་ལེབ་འདི་གི་དོན་ལུ་ ལོ་རྒྱུས་མིན་འདུག';
$string['nomanagecommentpermission'] = 'བསམ་བཀོད་ཚུ་འཛིན་སྐྱོང་འཐབ་ནིའི་གནང་བ་དགོ';
$string['nomanagewikipermission'] = 'ཝི་ཀི་འཛིན་སྐྱོང་འཐབ་ནིདི་ གནང་བ་དགོ';
$string['noorphanedpages'] = 'དྭ་ཕྲུག་ཤོག་ལེབ་ཚུ་མེད་';
$string['nooverridelockpermission'] = 'མེདཔ་གཏང་ནིའི་ལྡེ་མིག་གི་གནང་བ་དགོ་པས་';
$string['norated'] = 'ཨ་ནི་ཤོག་ལེབ་དེ་ད་ཚིན་ བརྩི་འཇོག་མ་འབད་ནུག་ ཁྱོད་འགོ་སྦེ་!';
$string['norating'] = 'ལེགས་ཉེས་ཚད་རྟགས་མིན་འདུག་';
$string['nosearchresults'] = 'གྲུབ་འབྲས་ཚུ་མེད་';
$string['noteditblocks'] = 'སྡེབ་ཚན་ཚུ་ཞུན་དག་འབད་ནི་ཨོཕ་འབད་';
$string['notingroup'] = 'སྡེ་ཚན་ནང་ན་མེད་';
$string['notmigrated'] = 'ད་སྟོ་wiki སྤོ་བཤུད་མ་འབད། བདག་སྐྱོང་དང་འབྲེལ་བ་འཐབ།';
$string['notopages'] = 'ཨ་ནི་ཤོག་ལེབ་ལས་ གཞན་མི་ཤོག་ལེབ་ཚུ་ལུ་འབྲེལ་མཐུད་འབད་མི་བཏུབ་';
$string['noupdatedpages'] = 'དུས་མཐུན་བཟོ་ཡོད་པའི་ཤོག་ལེབ་ཚུ་མེད་';
$string['noviewcommentpermission'] = 'བསམ་བཀོད་ཚུ་བལྟ་ནིའི་གནང་བ་དགོ་';
$string['noviewpagepermission'] = 'ཤོག་ལེབ་བལྟ་ནིའི་གནང་བ་དགོ་';
$string['nwiki'] = 'ཨེན་ཝི་ཀི་';
$string['oldversion'] = 'ཐོན་རིམ༌རྙིངམ༌';
$string['orphaned'] = 'བཀོ༌བཞག༌པའི༌ཤོག་ལེབ་ཚུ༌';
$string['orphaned_help'] = 'གཞན་མི་ཤོག་ལེབ་ཚུ་ ལས་འབྲེལ་མཐིད་མེད་པའི་ཤོག་ལེབ་ཚུའི་ཐོ་བཀོད་';
$string['overridelocks'] = 'ལྡེ་མི་ཆ་མེད་གཏང་།';
$string['overridinglocks'] = 'ལྡེ་མི་ཆ་མེད་གཏང་བའི་བསྒང་།';
$string['page-mod-wiki-comments'] = 'Wiki སྦྱོང༌ཚན༌བསམ་བཀོད་ཚུ་གྱི་ཤོག་ལེབ་';
$string['page-mod-wiki-history'] = 'Wiki ལོ༌རྒྱུས༌ཤོག་ལེབ་';
$string['page-mod-wiki-map'] = 'Wiki ས༌ཁྲའི༌ཤོག་ལེབ་';
$string['page-mod-wiki-view'] = 'Wiki སྦྱོང༌ཚན༌གྱི༌ཤོག་ལེབ་གཙོ་བོ་';
$string['page-mod-wiki-x'] = 'wiki སྦྱོང༌ཚན༌ཤོག་ལེབ་';
$string['pageexists'] = 'འདི་ཤོག་ལེབ་ཧེ་མ་ལས་འདུག';
$string['pageindex'] = 'ཤོག་ལེབ་ཀྱི་ཟུར་ཐོ་';
$string['pageindex_help'] = 'འདི wiki\'s ཤོག་ལེབ་ཤིང༌';
$string['pageislocked'] = 'མི་ཅིག་གྱི་འདི་ཤོག་ལེབ་ད་ལྟོ་ཞུན་དག་འབད་དོ ལོག་ཨ་ཙི་ཁ་ལས་་ཞུན་དག་འབད་ད་';
$string['pagelist'] = 'ཤོག་ལེབ་ཐོ་བཀོད་';
$string['pagelist_help'] = 'ཀ་ཁའི་གོ་རིམ་ཐོག་ལས་ ཤོག་ལེབ་ཐོ་བཀོད་ཀྱི་དབྱེ་རིམ་བཟོ་ཡོད་';
$string['pagename'] = 'ཤོག་ལེབ་ཀྱི་མིང་';
$string['peerreview'] = 'འདྲ་མཉམ་བསྐྱར་ཞིབ་';
$string['pluginadministration'] = 'ཝི་ཀི་བདག་སྐྱོང་';
$string['pluginname'] = 'ཝི་ཀི་';
$string['prettyprint'] = 'པར༌འཕྲུལ༌ མཛའ་མཐུན་ཅན༌གྱི༌ཐོན་རིམ';
$string['previewwarning'] = 'འདི་སྔོན་ལྟ་ཨིན་ བསྒྱུར་བཅོས་ཚུ་ད་ཚུན་སྲུངས་མ་བཞག་ནུག';
$string['print'] = 'དཔར་བསྐྲུན་འབད་';
$string['rated'] = 'ཁྱོད་ཀྱི་ ཨ་ནི་ཤོག་ལེབ་དེ་ {$a} སྦེ་བརྩི་འཇོག་མ་འབད་ནུག';
$string['rating'] = 'གནས་ཚད་';
$string['ratingmode'] = 'གནས་ཚད་ཐབས་ལམ་';
$string['removeallwikitags'] = 'ཝི་ཀི་མིང་རྟགས་ཚུ་གེ་ར་རྩ་བསྐྲད་གཏང་།';
$string['removepages'] = 'ཤོག་ལེབ་ཚུ་རྩ་བསྐྲད་གཏང་';
$string['reparsetimeout'] = 'སྔོན་སྒྲིག་ངལ་མཚམས་ལོག་མིང་དཔྱད་འབད་དོ་';
$string['repeatedsection'] = 'ཝི་ཀི་འཛོལ་བ: དབྱེ་ཚན་མིང་ \'{$a}\' བསྐྱར་ལོག་འབད་མི་བཏུབ་';
$string['restore'] = 'བསྐྱར་གསོ་འབད་';
$string['restoreconfirm'] = 'ཁྱོད་ཀྱི་ ཐོན་རིམ་ #{$a} ་བསྐྱར་གསོ་འབད་ནི་ངེས་གཏན་ཨིན་ན?';
$string['restoreerror'] = 'ཐོན་རིམ་ #{$a} ་བསྐྱར་གསོ་འབད་མ་བཏུབ་';
$string['restorethis'] = 'ཐོན་རིམ་འདི་བསྐྱར་གསོ་འབད་';
$string['restoreversion'] = 'ཐོན་རིམ་རྒསཔ་བསྐྱར་གསོ་འབད་';
$string['restoring'] = 'ཐོན་རིམ་ #{$a} བསྐྱར་གསོ་འབད་དོ་';
$string['return'] = 'ལོག་འགྱོ་';
$string['save'] = 'སྲུང་བཞག';
$string['saving'] = 'ཝི་ཀི་ཤོག་ལེབ་སྲུང་བཞག་དོ་';
$string['savingerror'] = 'སྲུང་བཞགཔ་ད་འཛོལ་བ་';
$string['search:activity'] = 'ཝི་ཀི་- ལཱ་གི་བརྡ་དོན་';
$string['search:collaborative_page'] = 'ཝི་ཀི་- མཉམ་རུབ་ཤོག་ལེབ་ཚུ་';
$string['searchcontent'] = 'ཤོག་ལེབ་ཀྱི་ནང་དོན་ནང་འཚོལ་ཞིབ་འབད་';
$string['searchresult'] = 'གྲུབ་འབྲས་ཚུ་འཚོལ་ཞིབའབད་:';
$string['searchterms'] = 'དོན་ཚིག་ཚུ་ འཚོལ་ཞིབ་འབད་';
$string['searchwikis'] = 'ཝི་ཀིས་འཚོལ་ཞིབ་འབད་';
$string['special'] = 'དམིགས་བསལ་';
$string['tableofcontents'] = 'ཐིག་ཁྲམ་གྱི་ནང་དོན་ཚུ་';
$string['tagarea_wiki_pages'] = 'ཝི་ཀི་ཤོག་ལེབ་ཚུ་';
$string['tagsdeleted'] = 'ཝི་ཀི་མིང་རྟགས་ཚུ་བཏོན་གཏང་ཡོད་';
$string['teacherrating'] = 'སློབ་དཔོན་གྱི་གནས་ཚད་';
$string['timesrating'] = 'ཨ་ནི་ཤོག་ལེབ་དེ་ཚར་{$a->c} གནས་ཚད་རྟགས་ནུག་ དེ་ཚུ་གི་དཔྱ་སྙོམས་:{$a->s} ་མས།';
$string['updatedpages'] = 'དུས་མཐུན་བཟོ་ཡོད་མི་ཤོག་ལེབ་ཚུ་';
$string['updatedpages_help'] = 'འཕྲལ་གྱི་དུས་མཐུན་བཟོ་ཡོད་པའི་ཝི་ཀི་ཤོག་ལེབ་ཚུ';
$string['updatedwikipages'] = 'མཐུན་བཟོ་ཡོད་པའི་ཝི་ཀི་ཤོག་ལེབ་ཚུ';
$string['upload'] = 'དུས་མཐུན་ & བཏོན་གཏང་';
$string['uploadactions'] = 'བྱེད་ལས་ཚུ་';
$string['uploadfiletitle'] = 'མཉམ་སྦྲགས་ཚུ་';
$string['uploadname'] = 'ཡིག་སྣོད་མིང་';
$string['uploadtitle'] = 'ཡིག་སྣོད་ཚུ་མཉམ་སྦྲགས་འབད་';
$string['version'] = 'ཐོན་རིམ་';
$string['versionerror'] = 'ཐོན་རིམ་ངོ་རྟགས་མིན་འདུག';
$string['versionnum'] = 'ཐོན་རིམ #{$a}';
$string['view'] = 'བལྟ་';
$string['viewallhistory'] = 'ལོ་རྒྱུས་ཆ་མཉམ་བལྟ་';
$string['viewcurrent'] = 'ད་ལྟོའི་ཐོན་རིམ་';
$string['viewperpage'] = 'ཤོག་ལེབ་རེ་རེ་ནང་ཐོན་རིམ་{$a} ་ཚུ་སྟོན་';
$string['viewversion'] = 'ཤོག་ལེབ་ཐོན་རིམ #{$a}་བལྟ་དོ་';
$string['wiki'] = 'ཝི་ཀི་';
$string['wiki:addinstance'] = 'ཝི་ཀི་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['wiki:createpage'] = 'ཝི་ཀི་ཤོག་ལེབ་ཚུ་གསརཔ་གསར་བསྐྲུན་འབད་';
$string['wiki:editcomment'] = '་ཤོག་ལེབ་ཚུ་ལུ་ བསམ་བཀོད་ཚུ་ཁ་སྐོང་རྐྱབས་';
$string['wiki:editpage'] = 'ཝི་ཀི་ཤོག་ལེབ་ཚུ་སྲུང་བཞག';
$string['wiki:managecomment'] = 'ཝི་ཀི་བསམ་བཀོད་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['wiki:managefiles'] = 'ཝི་ཀི་ཡིག་སྣོད་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['wiki:managewiki'] = 'ཝི་ཀི་གཞི་སྒྲིག་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['wiki:overridelock'] = 'wiki ལྡེ་མིག་ཆམེད་གཏང་།';
$string['wiki:viewcomment'] = 'ཤོག་ལེབ་ཀྱི་བསམ་བཀོད་ཚུ་བལྟ་';
$string['wiki:viewpage'] = 'ཝི་ཀི་ཤོག་ལེབ་ཚུ་བལྟ་';
$string['wikiattachments'] = 'ཝི་ཀི་མཉམ་སྦྲགས་ཚུ་';
$string['wikiboldtext'] = 'ཚིག་ཡིག་རྒྱགས་པ་';
$string['wikiexternalurl'] = 'ཕྱིའི་ ཡུ་ཨར་ཨེལ་';
$string['wikifiles'] = 'ཝི་ཀི་ ཡིག་སྣོད་ཚུ';
$string['wikifiletable'] = 'སྐྱེལ་བཙུགས་ཡོད་པའི་ཡིག་སྣོད་ཀྱི་ ཐོ་བཀོད་';
$string['wikiheader'] = 'གནས་རིམ་ {$a}གི་ མགོ་ཡིག';
$string['wikihr'] = 'ཐད་སྙོམས་ཀྱི་ལམ་ལུགས་';
$string['wikiimage'] = 'གཟུགས་སྣོན་';
$string['wikiinternalurl'] = 'ནང་འཁོད་འབྲེལ་ལམ་';
$string['wikiintro'] = 'ཝི་ཀི་ འགྲེལ་བཤད་';
$string['wikiitalictext'] = 'གཡས་གཡོཝ་ཚིག་ཡིག་';
$string['wikilockingsettings'] = 'ལྡེ་མིག་རྐྱབ་ནི་དང་
 དུས་རྫོངས་reparse འབད་དོ།';
$string['wikimode'] = 'ཝི་ཀི་ལམ་ལུགས་';
$string['wikimode_help'] = 'wiki གནས་རིམ་གྱིས ག་ར་གིས་wiki ཞུན་དག་འབད་བཏུབ་མི་བཏུབ་གཏན་འབེབ་འབདཝ་ཨིན། ཡང་ན་མི་ག་ར་ལུ་wiki ཁོང་ར་གིས་ཞུན་དག་ནིའི་དོན་ལས་འདུག་ག་མིན་འདུག་གཏན་འབེབ་འབདཝ་ཨིན།';
$string['wikimodecollaborative'] = 'མཉམ་རུབ ཀྱི་wiki';
$string['wikimodeindividual'] = 'རང་རྐྱང་གི་wiki';
$string['wikiname'] = 'ཝི་ཀི་མིང་';
$string['wikinowikitext'] = 'wiki ཚིག་ཡིག་མེད།';
$string['wikiorderedlist'] = 'གོ་རིམ་བསྒྲིག་པའི་ཐོ་བཀོད་';
$string['wikipages'] = 'ཝི་ཀི་ཤོག་ལེབ་ཚུ་';
$string['wikisettings'] = 'ཝི་ཀི་གཞི་སྒྲིག་ཚུ་';
$string['wikiunorderedlist'] = 'གོ་རིམ་བསྒྲིག་མེད་པའི་ཐོ་བཀོད་';
$string['wrongversionlock'] = 'ཁྱོད་ཀྱི་ཞུན་དག་འབད་བའི་བསྒང་ ལག་ལེན་པ་གཞནགྱི་ ཤོག་ལེབ་འིད་ཞུན་དག་འབད་ནུག ཁྱོད་ཀྱི་ནང་དོན་དེ་མཁོ་མེད་ཨིན།';
$string['wrongversionsave'] = 'ཁྱོད་ཀྱི་ཞུན་དག་འབད་བའི་བསྒང་ ལག་ལེན་པ་གཞནགྱི་ ཐོན་རིམ་གསར་བསྐྲུན་འབད་ནུག  ཁོ་གི་བསྒྱུར་བཅོས་འབད་མི་ཚུ་ ཁྱོད་ཀྱི་ཚབ་སྲུང་འབད་ད་ནུག ཤོག་ལེབ་གི་ལོ་རྒྱུས་འདི་ཞིབ་དཔྱད་འབད།';
